<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CsvFileAttributes">
    <option name="attributeMap">
      <map>
        <entry key="/data/EURUSD_price_candlestick.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="/data/trades_data/currencies/BBG000VHQTD1/BBG000VHQTD1_2022-07-11_trades.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="/data/trades_data/currencies/BBG0013HQ5F0/BBG0013HQ5F0_2022-07-23_trades.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="/data/trades_data/currencies/BBG0013HQ5K4/BBG0013HQ5K4_2022-07-05_trades.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="/data/trades_data/currencies/BBG0013HQ5K4/BBG0013HQ5K4_2022-07-06_trades.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="/data/trades_data/currencies/BBG00D87WQY7/BBG00D87WQY7_2022-11-25_trades.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>